extends ./includes/tmpl.pug 

block header 
    include includes/header-new.pug
block main
    main.s-main 
       

    // modal Checking a proof
    div.modal
        div.modal__inner
            div.modal__bg
            div.container
                div.modal__content
                    div.modal__close
                        svg(width='37' height='37' viewBox='0 0 37 37' fill='none' xmlns='http://www.w3.org/2000/svg')
                            path(fill-rule='evenodd' clip-rule='evenodd' d='M35.9062 36.3802L0.69954 1.17351L1.25342 0.619629L36.4601 35.8263L35.9062 36.3802Z' fill='white')
                            path(fill-rule='evenodd' clip-rule='evenodd' d='M0.699257 36.3802L35.9059 1.17351L35.3521 0.619629L0.145379 35.8263L0.699257 36.3802Z' fill='white')

                    div.c-add
                        div.h2 I want to...
                        div.c-add__form 
                            form 
                                div.row.row-sm.mb-2
                                    div.col-auto.my-2
                                        label.checkbox
                                            input(type="radio" name="token-action")
                                            span.check 
                                            span.check-text 
                                                b Burn an NFT
                                    div.col-auto.my-2
                                        label.checkbox
                                            input(type="radio" checked name="token-action")
                                            span.check 
                                            span.check-text 
                                                b Claim a wNFT
                               
                                div.mb-6
                                    div.text-green.mb-2.mb-sm-0 
                                        small Check current network: BSC
                                    div.text-muted 
                                        small To unfreeze wrapped NFT in original chain you should enter data in form and sign the transaction                               
                               
                                div.form-row
                                    div.col.col-12.col-sm-7
                                        div.input-group
                                            label.input-label Keeper address
                                            input(type="text", placeholder="Paste here" ).input-control
                                    div.col.col-12.col-sm-5
                                        div.input-group
                                            label.input-label Target chain ID
                                            input(type="text", placeholder="Paste here" ).input-control                                
                                    div.col.col-12.col-sm-7
                                        div.input-group
                                            label.input-label Contract address
                                            input(type="text", placeholder="Paste here" ).input-control
                                    div.col.col-12.col-sm-5
                                        div.input-group
                                            label.input-label Token ID
                                            input(type="text", placeholder="Paste here" ).input-control
                                    div.col.col-12
                                        div.input-group
                                            label.input-label PIN-code
                                                span(data-tippy-content="Short help message for new customers").i-tip
                                            input(type="text", placeholder="Paste here" ).input-control
                                    div.col.col-12
                                        div.input-group
                                            label.input-label Hash of burning 
                                                span(data-tippy-content="Short help message for new customers").i-tip
                                            input(type="text", placeholder="Paste here" ).input-control

                                    div.col.col-12.col-sm-4.mt-3   
                                        button(type="submit").btn.w-100 Claim the wNFT